<!DOCTYPE html>

<html lang="english">
  <head>
    <title>exported project</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta charset="utf-8" />
    <meta property="twitter:card" content="summary_large_image" />
    <style>
      html {  line-height: 1.15;}body {  margin: 0;}* {  box-sizing: border-box;  border-width: 0;  border-style: solid;}p,li,ul,pre,div,h1,h2,h3,h4,h5,h6 {  margin: 0;  padding: 0;}button,input,optgroup,select,textarea {  font-family: inherit;  font-size: 100%;  line-height: 1.15;  margin: 0;}button,select {  text-transform: none;}button,[type="button"],[type="reset"],[type="submit"] {  -webkit-appearance: button;}button::-moz-focus-inner,[type="button"]::-moz-focus-inner,[type="reset"]::-moz-focus-inner,[type="submit"]::-moz-focus-inner {  border-style: none;  padding: 0;}button:-moz-focus,[type="button"]:-moz-focus,[type="reset"]:-moz-focus,[type="submit"]:-moz-focus {  outline: 1px dotted ButtonText;}a {  color: inherit;  text-decoration: inherit;}input {  padding: 2px 4px;}img {  display: block;}
    </style>
    <style>
      html {
        font-family: Inter;
        font-size: 16px;
      }

      body {
        font-weight: 400;
        font-style:normal;
        text-decoration: none;
        text-transform: none;
        letter-spacing: normal;
        line-height: 1.15;
        color: var(--dl-color-gray-black);
        background-color: var(--dl-color-gray-white);

      }
    </style>
    <link
      rel="stylesheet"
      href="https://fonts.googleapis.com/css2?family=Inter:wght@100;200;300;400;500;600;700;800;900&display=swap"
    />
    <link
      rel="stylesheet"
      href="https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap"
    />
    <link
      rel="stylesheet"
      href="https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap"
    />
    <link rel="stylesheet" href="./style.css" />
  </head>
  <body>
    <div>
      <link href="./login14.css" rel="stylesheet" />
      <title>exported project</title>
      <div class="login14-container">
        <a>
          <div class="login14-login14">
            <img
              src="data:image/svg+xml;base64,PHN2ZyB3aWR0aD0nNTA1JyBoZWlnaHQ9Jzk4Micgdmlld0JveD0nMCAwIDUwNSA5ODInIGZpbGw9J25vbmUnIHhtbG5zPSdodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2Zyc+CjxyZWN0IHg9JzEnIHdpZHRoPSc1MDQnIGhlaWdodD0nOTgyJyBmaWxsPSd3aGl0ZScgc3Ryb2tlPScjRTVFNUU1Jy8+Cjwvc3ZnPgo="
              alt="Rectangle1110"
              class="login14-image"
            />
            <span class="login14-text">Don’t Have an account?</span>
            <span class="login14-text01">Login</span>
            <span class="login14-text02">Login to your account</span>
            <div class="login14-group21761">
              <img
                src="data:image/svg+xml;base64,PHN2ZyB3aWR0aD0nNDA5JyBoZWlnaHQ9JzY0JyB2aWV3Qm94PScwIDAgNDA5IDY0JyBmaWxsPSdub25lJyB4bWxucz0naHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmcnPgo8cmVjdCB4PScwLjUnIHk9JzAuNScgd2lkdGg9JzQwOCcgaGVpZ2h0PSc2Mycgcng9JzkuNScgZmlsbD0nd2hpdGUnIHN0cm9rZT0nI0M0Q0ZERScvPgo8L3N2Zz4K"
                alt="Rectangle2115"
                class="login14-image1"
              />
              <span class="login14-text03">Personal Number</span>
            </div>
            <div class="login14-group31762">
              <img
                src="data:image/svg+xml;base64,PHN2ZyB3aWR0aD0nNDA5JyBoZWlnaHQ9JzY0JyB2aWV3Qm94PScwIDAgNDA5IDY0JyBmaWxsPSdub25lJyB4bWxucz0naHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmcnPgo8cmVjdCB4PScwLjUnIHk9JzAuNScgd2lkdGg9JzQwOCcgaGVpZ2h0PSc2Mycgcng9JzQuNScgZmlsbD0nd2hpdGUnIHN0cm9rZT0nI0M0Q0ZERScvPgo8L3N2Zz4K"
                alt="Rectangle3117"
                class="login14-image2"
              />
              <span class="login14-text04">Password</span>
            </div>
            <div class="login14-group4325">
              <img
                src="data:image/svg+xml;base64,PHN2ZyB3aWR0aD0nNDA5JyBoZWlnaHQ9JzY0JyB2aWV3Qm94PScwIDAgNDA5IDY0JyBmaWxsPSdub25lJyB4bWxucz0naHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmcnPgo8cmVjdCB4PScwLjUnIHk9JzAuNScgd2lkdGg9JzQwOCcgaGVpZ2h0PSc2Mycgcng9JzQuNScgZmlsbD0nd2hpdGUnIHN0cm9rZT0nI0M0Q0ZERScvPgo8L3N2Zz4K"
                alt="Rectangle3326"
                class="login14-image3"
              />
              <span class="login14-text05">Password</span>
            </div>
            <div class="login14-group5328">
              <img
                src="data:image/svg+xml;base64,PHN2ZyB3aWR0aD0nNDA5JyBoZWlnaHQ9JzY0JyB2aWV3Qm94PScwIDAgNDA5IDY0JyBmaWxsPSdub25lJyB4bWxucz0naHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmcnPgo8cmVjdCB4PScwLjUnIHk9JzAuNScgd2lkdGg9JzQwOCcgaGVpZ2h0PSc2Mycgcng9JzQuNScgZmlsbD0nd2hpdGUnIHN0cm9rZT0nI0M0Q0ZERScvPgo8L3N2Zz4K"
                alt="Rectangle3329"
                class="login14-image4"
              />
              <span class="login14-text06">Password</span>
            </div>
            <div class="login14-group1434">
              <a href="homepage.html">
                <img
                src="data:image/svg+xml;base64,PHN2ZyB3aWR0aD0nNDA2JyBoZWlnaHQ9JzYxJyB2aWV3Qm94PScwIDAgNDA2IDYxJyBmaWxsPSdub25lJyB4bWxucz0naHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmcnPgo8cmVjdCB3aWR0aD0nNDA2JyBoZWlnaHQ9JzYxJyByeD0nMjAnIGZpbGw9JyMwMDZGRkUnLz4KPC9zdmc+Cg=="
                alt="Rectangle4119"
                class="login14-image5"
                />
                <span class="login14-text07">Sign In</span>
              </a>
            </div>
            <a href="register.html">
              <span class="login14-text08">Register</span>
            </a>
            <img
              src="public/playground_assets/Rectangle5124-ipkv-1100w.png"
              alt="Rectangle5124"
              class="login14-image6"
            />
            <span class="login14-text09">
              We’re waiting for your BRILian idea!
            </span>
            <span class="login14-text10">
              <span>Ideate, Innovate, Collaborate!</span>
              <br />
              <span></span>
            </span>
            <span class="login14-text14">Remember me</span>
            <span class="login14-text15">Reset Password?</span>
            <img
              src="data:image/svg+xml;base64,PHN2ZyB3aWR0aD0nMjAnIGhlaWdodD0nMjAnIHZpZXdCb3g9JzAgMCAyMCAyMCcgZmlsbD0nbm9uZScgeG1sbnM9J2h0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnJz4KPHBhdGggZD0nTTE1IDFINUMyLjc5MDg2IDEgMSAyLjc5MDg2IDEgNVYxNUMxIDE3LjIwOTEgMi43OTA4NiAxOSA1IDE5SDE1QzE3LjIwOTEgMTkgMTkgMTcuMjA5MSAxOSAxNVY1QzE5IDIuNzkwODYgMTcuMjA5MSAxIDE1IDFaJyBmaWxsPSd3aGl0ZScgc3Ryb2tlPScjQzRDRkRFJyBzdHJva2Utd2lkdGg9JzInIHN0cm9rZS1saW5lY2FwPSdyb3VuZCcgc3Ryb2tlLWxpbmVqb2luPSdyb3VuZCcvPgo8cGF0aCBkPSdNNyAxMEw5LjI1IDEyTDEzIDgnIGZpbGw9J3doaXRlJy8+CjxwYXRoIGQ9J003IDEwTDkuMjUgMTJMMTMgOCcgc3Ryb2tlPScjQzRDRkRFJyBzdHJva2Utd2lkdGg9JzInIHN0cm9rZS1saW5lY2FwPSdyb3VuZCcgc3Ryb2tlLWxpbmVqb2luPSdyb3VuZCcvPgo8L3N2Zz4K"
              alt="Group130"
              class="login14-image7"
            />
            <img
              src="public/playground_assets/Black_with_Gear_Icons_Automotive_Logo__2_-removebg-preview12032-hjwv-200h.png"
              alt="Black_with_Gear_Icons_Automotive_Logo__2_-removebg-preview12032"
              class="login14-image8"
            />
          </div>
        </a>
      </div>
    </div>
  </body>
</html>
